.fieldset-wrapper {
    outline: solid 1px #cd7828;
    padding: 1em;
}

.js-form-item {
    margin: 1em 0;
}

.form-required::after {
    content: '*';
    color: #cd7828;
    margin-left: 0.25em;
}

div#edit-ce-eligible--description {
    font-weight: 100;
}

label {
    font-weight: 100;
}

label.option {
    font-size: 70%;
    font-weight: 400;
    display: inline;
    margin: 0;
}

label#edit-event-thumbnail--label {
    font-weight: 100;
}

div#edit-event-thumbnail-file-placeholder {
    font-size: 70%;
}

div#edit-event-thumbnail--description {
    font-size: 70%;
    font-style: italic;
}

select#edit-event-host {
    width: 15%;
}

div#edit-event-host--description {
    font-size: 70%;
    margin-bottom: 1em;
}

select#edit-event-topics {
    width: 15%;
}

div#edit-attachments-file-placeholder {
    font-size: 70%;
}

div#edit-attachments--description {
    font-size: 70%;
    font-style: italic;
}

div#edit-description--description {
    font-size: 70%;
}

fieldset#edit-dates-and-times {
    margin: 1em 0;
    .fieldset-wrapper {
        display: flex;
        flex-wrap: wrap;
        .js-form-item-all-day {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
        }
        .js-form-item-end-date-time,
        .js-form-item-start-date-time {
            width: 20%;
            margin-right: 1em;
        }
    }
}

.js-form-item-all-day {
    display: flex;
    flex-wrap: wrap;
    input#edit-all-day {
        margin-right: 1em;
    }
    .description {
        width: 100%;
    }
}

.js-form-item-host-name {
    display: none;
}
.js-form-item-more-information-title {
    display: none;
}

div[id^="location-ajax-wrapper"] {
  display: none;
}